Skip to content
BleemeoBleemeo

Update a single module

PATCH
/v1/account/{id}/modules/{key}/
curl --request PATCH \
--url https://example.com/v1/account/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/modules/example/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "account_choice": true }'
id
required
string format: uuid

A UUID string identifying this account.

key
required
string
object
account_choice
boolean

Example generated

{
"account_choice": true
}
Media typeapplication/json

Read representation of a module: three computed fields.

object
config
required
boolean
has_data
required
boolean
account_choice
required
boolean

Example generated

{
"config": true,
"has_data": true,
"account_choice": true
}